Subject: New WWW site
From: [email-masked]
To: [email-masked]
Date: Wed, 7 Jun 1995 21:56:22 +0500

I've finally got my home page up and running(still under construction!),
I have alot of interesting LW Links with more to come. I will also have
in the future - LW Tutorials, Business related Links/Docs(for
animators) and anything else that seems helpful. So if you are Web
Browsing, come on by at www.pb.net/~limg . If you come across any new
sites or information you can EMAIL me at [email-masked].
   Any advice on the look and layout of my page would also be
appricated. THANKS
rgl

--
[email-masked] sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]